body{
 background:#f0f0f0;

	

/*font-size:7px;
/*color:#111;
*/
}
h2 {
    font-size:17pt;
    color:#2222aa ;
    text-align:center;
    FONT-FAMILY:tahoma, arial,verdana, geneva, helvetica, arial;
	
    }
h3      {
          font-size: 14pt;
          color: #ba1e63;
          text-align: center;
          font-family: verdana;
        }
h6      {
          font-size: 8pt;
          color: #ba1e63;
          text-align: right;
          font-family: courier new;
        }
p {
  text-indent: 35px;

}

h4 {
     text-indent: 0px;
     text-align: center;
    }

#menu {
      text-align:center;
      
}
#text {
      text-align:justify;
      margin:10px 60px 60px 180px ;

}
#new {
      text-align:justify;
      margin:20px 1px 1px 1px ;
      float: left;
      background: #ccc;
      width: 170px;
      height: 200px;
      padding: 1px;
      FONT-FAMILY: verdana, geneva, helvetica, arial;
	
}
.version {
       background: #dcdccc;
       font-size:11px;
       color:#662266 ;
       text-align:left;
       font-weight: bolder;
       padding: 0 0 0 6;
       line-height:20px;

}
.txt {
       background: #eeecee;
       font-size:8pt;
       color:#222266;
       text-align:left;
       padding: 2 0 2 4;
       line-height:14px;
       margin:1 1 0 1;
       FONT-FAMILY: tahoma, arial;

 }

 a:hover {
 color:#060;
 }
  a {
 color:#006;
 }
  a:visited {
 color:#c60;
 }
 img{
 align:center;
 }
